from datasets import load_dataset

dataset = load_dataset("parquet", data_files={
        "train": "/home/<anonymized>/data/math/train.parquet",
        "test": "/home/<anonymized>/data/math/test.parquet"
})

# Access train and test splits
train_dataset = dataset["train"]
test_dataset = dataset["test"]

# Preview the data
print( "train", len(train_dataset))
print("test", len(test_dataset))
